import { PipeTransform } from "@angular/core";
import { DictionaryService } from "../service/dictionary.service";
export declare class LocalizePipe implements PipeTransform {
    private _dictionaryService;
    constructor(_dictionaryService: DictionaryService);
    transform(value: string, upperCaseFirst?: boolean, replace?: string | string[]): string;
}
